
QGIS Application - Bug report #423

grass plugin - raster visualization and export on windows

2006-12-05 01:10 PM - feurbano-tin-it -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10482

Description

i can't display any grass raster (no problem with grass vector).

i try to visualize them but nothing happen.

if i use the grass shell to export a raster i have this error:

$ r.out.gdal input=CEA_aspect@CEA_dati format=GTiff type=Float64 output=xxx

c:/Programmi/Quantum: c:/Programmi/Quantum: No such file or directory

maybe a problem with the "space" character in "quantum gis" path?

History

#1 - 2007-03-27 08:03 AM - feurbano-tin-it -

- Resolution set to duplicate

- Status changed from Open to Closed

same problem in another ticket.

quite a big problem, indeed.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
